---
arch: aarch64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.20.10 - https://alpinelinux.org/cloud
end_of_life: '2026-05-01'
firmware: uefi
image_key: 3.20.10-aarch64-uefi-tiny-metal-oci
name: alpine-3.20.10-aarch64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.10
revision: '0'
version: '3.20'
built: '2026-04-19T19:36:00.605003'
uploaded: '2026-04-19T21:51:21.300544'
signed: '2026-04-19T21:52:00.448308'
released: '2026-04-20T00:16:14.994345'
artifacts:
metadata_updated: '2026-04-20T00:16:14.994679'
